<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11811" pointId="84" subPointId="0" userId="583E7DCB-E7F1-48F0-9B38-1D13A523CC4D" date="2024-05-30 10:26:18" timeDiffer="0">
  <longitude>121.444807</longitude>
  <latitude>31.199741</latitude>
  <direction>224.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143936_image_p1_k1_1.jpg</imageName>
  <cName>近景照</cName>
  <address>中国上海市徐汇区漕溪北路8号</address>
  <locationDescribe>在徐家汇源附近</locationDescribe>
  <currentTime>1717035977730</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240530/1717035977730.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>